# Units_UnitsDictionary.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Units_UnitsDictionary.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Units_QuantitiesSequence.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Units_Dimensions.hxx>`
`#include <Units_UnitsDictionary.lxx>`